org.gnome.gtk

## Interface FileChooserButton.FileSet

- Enclosing class:
    FileChooserButton

      public static interface FileChooserButton.FileSet

  Signal emitted when the file indicated by this FileChooserButton has been set by the user.
  Since:
    4.0.5
  Author:
    Andrew Cowie

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onFileSet(FileChooserButton source)`

- - ### Method Detail

    - #### onFileSet

          void onFileSet(FileChooserButton source)